attachment('pjID', 'pjID');
attachment('pjPhoto', 'pjPhoto');
attachment('pjDetailDiplomes', 'pjDetailDiplomes');
attachment('pjTitres', 'pjTitres');
attachment('pjPiecesUtiles', 'pjPiecesUtiles');
attachment('pjJustificatifExercice', 'pjJustificatifExercice');
attachment('pjCV', 'pjCV');
attachment('pjJustifDomicile', 'pjJustifDomicile');
attachment('pjAttestationFrancais', 'pjAttestationFrancais');